spring.jpa.hibernate.ddl-auto=create
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/login
spring.datasource.username=root
spring.datasource.password=root
#spring.datasource.driver-class-name =com.mysql.jdbc.Driver
spring.jpa.show-sql= true
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL8Dialect
spring.jpa.properties.hibernate.format_sql= true

server.port = 7000

jwt.secret=secret